Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 13:42:26 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ma cristy miranda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ma cristy miranda Bot:  Hi Ma Cristy Miranda ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0536920779 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6278767323 Bot:    Your order status is : Verifying payment    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  cr
 [email-masked] Bot:  Please enter your number Customer:  0536920779            05:33 PM, 01st Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:35 PM, 01st Mar                   Arunjay Raj                   We'd like to confirm you that order has not been placed successfully as the payment from your card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           05:37 PM, 01st Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           05:39 PM, 01st Mar                   Arunjay Raj                   As we have not rece
 ived a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:41 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171826